<SubtitlesTrack>
  <Key time="0.9" value="For the past century, Chevrolet's goal has been to make cars that are sporty, yet still\nattainable by the average driver." />
  <Key time="8.0" value="Along the way, they have produced some of the most iconic cars in American history." />
  <Key time="13.3" value="Started in 1913 by William C. Durant, cofounder of General Motors, and Louis Chevrolet, a\nwell-known mechanic and race car driver, Chevrolet became one of the biggest names in the\nbusiness." />
  <Key time="26.2" value="In 1955, Chevrolet's introduction of the small-block V-8 ushered in a new era of\naffordable high-performance vehicles." />
  <Key time="35.6" value="With their Camaro and Corvette lines, Chevrolet found themselves embroiled in a heated\nrivalry with fellow American car makers Ford and Dodge - a battle that would be waged in\nshowrooms and race tracks around the world." />
  <Key time="60.0" value="" />
</SubtitlesTrack>